@charset "UTF-8";
/*----------------------------------------------------------------------

Setting

----------------------------------------------------------------------*/
@import "normalize.css";
html {background-color:#fff;height:100%;}
body {color:#000;font-family:"M PLUS Rounded 1c" , sans-serif !important; letter-spacing: .03em;overflow-wrap: break-word;word-wrap: break-word; width: 100%;height: 100%;}
a:hover img { opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
#container {overflow: hidden; position:relative;}
#main { padding: 0 0;}
img {vertical-align: bottom;}
/*----------------------------------------------------------------------

ClearFix Style

----------------------------------------------------------------------*/
.clearfix:after {content: " ";clear: both;display: block;}
/*----------------------------------------------------------------------

Header Style

----------------------------------------------------------------------*/
#header { margin:30px auto 30px auto;position:relative; height:50px;}
#header #header-logo {width:166px; position:absolute; top:0; left:40px; z-index:999;}
#header #header-logo a { display:block;}
#header #gnav {max-width:770px;margin:0 auto; text-align:center; position:absolute; top:15px; left:0; right:0;}
#header #gnav li { display:inline-block; box-sizing:border-box; margin-right:20px; list-style:none;}
#header #gnav li::before {content:"";width:12px;height:12px;display:inline-block;background-color:#F69AA3;border-radius:50%;margin-right:3px;}
#header #gnav li a { color:#000; text-decoration:none;} 
#header #gnav li a:hover { opacity:0.7;}
#header #gnav li:last-child { margin-right: 0; }
#header #gnav-contact { position:absolute; right:40px; top:-30px; background:url(../img/img-gnav-contact.png) no-repeat; width:206px; height:169px; background-size:206px; z-index:100;}
#header #gnav-contact a {position:relative; top:20px; left:70px; font-weight:bold; color:#fff; line-height:1.5; text-decoration:none; display:inline-block; text-align:center; height:120px;}
#header #gnav-contact a:hover { opacity:0.7;}
/*----------------------------------------------------------------------

Main-Visual Style

----------------------------------------------------------------------*/
#top-main { width:100%; margin-bottom:15px; position: relative;}
.main-visual { background-image:url(../img/img-mainvisual.jpg); background-repeat:no-repeat; background-size:cover; position:relative; height:0; padding-top:41.3%;}
.top-blog-link { position: absolute; right: 0; bottom:200px; z-index:2;background-image: url(../img/img-blog-bg.gif) ; background-position:center center ; background-repeat: repeat-x  repeat-y; max-width: 310px; width: 20%; box-sizing: border-box; border-radius: 10px 0 0 10px; p}
.top-blog-link-ttl { padding:20px 0 0 35%; box-sizing: border-box; background-image: url(../img/img-arrow-right-02.png) ,url(../img/img-top-blog-link-ttl-book.png); background-position: right 3% center , left 6.5% center; background-repeat: no-repeat , no-repeat; background-size:10% ,20%; display: block;}
.top-blog-link-ttl h2 { font-size: 22px; margin-bottom: 10px;letter-spacing:.1em;}
.top-blog-link a {color:#f58893; text-decoration: none !important; display: block; box-sizing: border-box;padding: 15px 0 20px;}
.top-blog-link a:hover {opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}
/*----------------------------------------------------------------------

Swiper-container Style

----------------------------------------------------------------------*/
.swiper-container {position:relative; width:100%;}
.swiper-container img {width:100%; height:auto;}
.main-visual-txt { position:absolute; top:20vh; text-align:center; width:100%; z-index:999;}
.main-visual-txt h2 { font-size:30px; letter-spacing:0.5em; margin-bottom:40px; line-height:1.7; font-weight:bold;}
.main-visual-txt p { font-size:16px;line-height:3; font-weight:bold;}
.swiper-slide-3 p ,.swiper-slide-3 h2,.swiper-slide-4 p ,.swiper-slide-4 h2  { color:#fff;}
.swiper-slide-sp { display:none;}
/*----------------------------------------------------------------------

Top-concept Style

----------------------------------------------------------------------*/
#top-concept .container { width:1200px; margin:0 auto 50px auto;}
.top-concept-txt { max-width:570px; float:left;}
.top-concept-txt .top-concept-txt-ttl { font-size:28px; color:#3fb078; font-weight:bold; background-image:url(../img/img-txt-top-concept.png), url(../img/img-bg-top-concept.png); background-repeat:no-repeat, no-repeat; background-size:100px, 129px; height:150px; background-position:bottom 0 left 60px, 0 0; margin-bottom:30px;}
.top-concept-txt .top-concept-txt-ttl h2 { padding-top:70px; padding-left:60px; letter-spacing:1em;}
.top-concept-txt p { width:500px; margin-left:60px; line-height:2.5; margin-bottom: 1em;}
.top-concept-img { width:573px; float:right;}
span.wpcf7-not-valid-tip { margin-bottom: 2em; }
/*----------------------------------------------------------------------

Top-target Style

----------------------------------------------------------------------*/
#top-target { background-color:#F7F7F7;height:500px; position:relative; padding:70px 0; box-sizing:border-box;}
.img-board { position:absolute; left:0; top:-45px;}
.img-board-sp { display:none;}
.img-target-pen { position:absolute; right:100px; bottom:-45px;}
#top-target .container h2 { font-size:28px; color:#f58893; font-weight:bold; text-align:center; margin-bottom:20px;letter-spacing:1em;text-align:center;text-indent:1em;}
.img-txt-target-person { text-align:center; margin-bottom:35px;}
#top-target .container { margin:0 auto; width:700px;}
#top-target .container ul { margin-bottom:40px;}
#top-target .container ul li {background-image:url(../img/img-arrow.png); background-repeat:no-repeat; background-size:26px 18px; padding-left:45px; background-position:left 0 top 15px;}
#top-target .container ul li p { font-size:16px; line-height:2.5; margin-bottom:22px; display:inline; border-bottom:4px solid #FDE3E5;}
#top-target .container p { text-align:center; font-size:16px; line-height:1.5;}
/*----------------------------------------------------------------------

Top-doctor Style

----------------------------------------------------------------------*/
#top-doctor {padding:80px 0 145px 0;background:url(../img/img-bg-doctor-02.png) no-repeat left 0 top 290px;background-size:404px; position:relative;}
#top-doctor .container { width:1030px; margin:0 auto;}
#top-doctor .container .doctor-img { width:440px; float:left;}
.doctor-img .figure { margin-bottom:25px;}
.doctor-img p { font-size:14px; line-height:2.1; width:330px; margin:0 auto;}
.doctor-info {width:510px;float:right; background:url(../img/img-bg-doctor.png) no-repeat left 252px top 66px; background-size:157px;}
.doctor-info h2 { font-size:28px; color:#3fb078; font-weight:bold; margin-bottom:15px;letter-spacing:1em;}
.doctor-info h3 { font-size:32px; font-weight:bold; margin-bottom:15px;}
.doctor-info h3 span { font-size:16px; display:inline-block; vertical-align:middle; line-height:32px; margin-left:15px;}
.doctor-position { font-size:20px; font-weight:bold; margin-bottom:25px;}
.doctor-info .figure { margin-bottom:50px;}
.doctor-intro { font-size:16px; line-height:2.6;}
/*----------------------------------------------------------------------

Top-information Style

----------------------------------------------------------------------*/
.img-doctor-stethoscope { position:absolute; right:80px; top:-240px;}
#top-information { background-color:#F7F7F7; padding:60px 0 80px 0; position:relative;}
#top-information .container h2 { font-size:28px; color:#f58893; font-weight:bold; text-align:center; margin-bottom:20px;letter-spacing:1em;text-align:center;text-indent:1em;}
.img-txt-infomation { text-align:center; margin-bottom:30px;}
#top-information .container .clearfix { width:1000px; margin:0 auto;}
.information-guide { width:225px; float:left; margin-right:33px;}
.information-guide:first-child ul { margin-left:25px; margin-top:10px;}
.information-guide:first-child ul li { list-style-type:disc; line-height:2; font-size:16px; margin-bottom:10px;}
.information-guide:last-child { margin-right:0;}
.information-guide h3 { font-size:20px; font-weight:bold;display: flex; -webkit-justify-content: center; justify-content:center; align-items:center; text-align:center; line-height:1.5; margin-bottom:25px;}
.information-guide p { line-height:2.6; font-size:16px;}
.information-guide:first-child h3 { background:url(../img/img-bg-information-01.png) no-repeat center center; background-size:215px 188px; height:188px;}
.information-guide:nth-child(2) h3 { background:url(../img/img-bg-information-02.png) no-repeat center center; background-size:206px 208px; height:208px;}
.information-guide:nth-child(3) h3 { background:url(../img/img-bg-information-03.png) no-repeat center center; background-size:222px 200px; height:200px;}
.information-guide:last-child h3 { background:url(../img/img-bg-information-04.png) no-repeat center center; background-size:224px 193px; height:193px;}
/*----------------------------------------------------------------------

Top-office Style

----------------------------------------------------------------------*/
#top-office { max-height:380px;}
#top-office .container { background:url(../img/img-office.jpg) no-repeat center center;background-size:cover; padding-top:25%; max-height:380px; }
/*----------------------------------------------------------------------

Top-access Style

----------------------------------------------------------------------*/
#top-access {padding:75px 0 200px 0; position:relative; margin-bottom:100px;}
#top-access .container { width:1080px; margin:0 auto;}
.top-access-info { width:400px; float:left; background:url(../img/img-bg-access.png) no-repeat left 0 top 0; background-size:129px; box-sizing:border-box; padding-left:65px;}
.top-access-info h2 { margin-top:73px; font-size:28px; color:#3fb078;letter-spacing:1em; margin-bottom:15px;}
.img-txt-access { margin-bottom:40px;}
.top-access-info dl { margin-bottom:30px;}
.top-access-info dl dt { font-size:20px; font-weight:bold; margin-bottom:20px;}
.top-access-info dl dd { font-size:16px; line-height:1.9;}
.top-access-map { width:602px; float:right; position:relative;}
.top-access-map2 { width:602px; float:right; position:relative;}
.top-access-map-inner { width:602px; height:510px;}
.top-access-map .figure { position:absolute; top:0; left:0;}
.top-access-map2 .figure { position:absolute; top:0; left:0;}
.resp { margin-left:50px;}
.top-access-map p { font-size:16px; position:absolute; bottom:-40px; left:0; right:0; text-align:center; z-index:999;}
.top-access-map2 p { font-size:16px; position:absolute; bottom:-40px; left:0; right:0; text-align:center; z-index:999;}
.top-access-map p a { color:#000 !important; text-decoration:none !important; display:inline-block;  background:url(../img/img-map-link-arrow.png) left center no-repeat; background-size:17px; padding-left:25px;}
.top-access-map2 p a { color:#000 !important; text-decoration:none !important; display:inline-block;  background:url(../img/img-map-link-arrow.png) left center no-repeat; background-size:17px; padding-left:25px;}
.img-map-sp { display:none;}
/*----------------------------------------------------------------------

Top-treatment-time Style

----------------------------------------------------------------------*/
#top-treatment-time { padding:55px 0 50px 0; background-color:#F7F7F7; background-image:url(../img/img-bg-treatment-time.png); background-size:323px 518px; background-repeat:no-repeat; background-position:left 0 top 0; position:relative;}
.img-bg-access-2 { position:absolute; right:50px; top:-300px;}
#top-treatment-time .container h2 { font-size:28px; color:#f58893; font-weight:bold; text-align:center; margin-bottom:20px;letter-spacing:1em;text-align:center;text-indent:1em;}
.img-txt-treatment-time { text-align:center; margin-bottom:50px;}
#top-treatment-time table { width:1000px; border:1px solid #FFE8EA; margin:0 auto; background-color:#fff; text-align:center; margin-bottom:35px;}
#top-treatment-time table th { border:1px solid #FFE8EA; border-collapse:collapse; height:80px; font-weight:bold;vertical-align:middle; font-size:20px;}
#top-treatment-time table td { border:1px solid #FFE8EA; border-collapse:collapse;vertical-align:middle; font-size:20px; color:#FAA2AD;}
#top-treatment-time table td span { color:#4CC28B;}
#top-treatment-time table th:first-child { width:195px;}
#top-treatment-time .container p { text-align:center; font-size:16px; line-height:1.7;}
/*----------------------------------------------------------------------

Top-contact Style

----------------------------------------------------------------------*/
#top-contact { padding:55px 0 50px 0;}
#top-contact .container { width:1200px; margin:0 auto;}
#top-contact .container .top-contact-img { width:540px; float:left; margin-top: 100px;}
#top-contact .container .top-contact-info { width:500px; float:right;}
#top-contact .container .top-contact-info h2 { font-size:28px; color:#3fb078;letter-spacing:1em; margin-bottom:10px; line-height:1.7;}
.img-txt-contact { text-align:left; margin-bottom:60px;}
#top-contact .container .top-contact-info p { line-height:2.6; margin-bottom:35px;}
#formBox table { max-width:500px; width:100%; margin:0 auto;}
#formBox table tr { height:60px;}
#formBox table th { width:100%;font-weight: bold;display: block; font-size:20px; text-align:left !important; margin-bottom:12px; clear:both;}
#formBox table td { width:100%;display: block;}
#formBox table td input { width:100%;}
#formBox table td textarea { width:100%;}
.req { display:inline-block; color:#fff; background-color:#F58893; font-size:16px; padding:3px 7px; margin-right:8px; float:right;}
#formBox table td input { width:500px; height:60px; font-size:20px; box-sizing:border-box;background-color:#F4F4F6; border:none; border-radius:10px;margin-bottom:28px; box-sizing:border-box; padding-left:10px;}
#formBox table td textarea { width:500px; height:130px; font-size:20px; box-sizing:border-box; padding:10px;background-color:#F4F4F6; border:none; border-radius:10px; margin-bottom:40px;}
#submit { width:380px; margin:0 auto;}
#submit input { width:100%; background-color:#F58893; line-height:90px;height:90px; color:#fff;font-size:20px; font-weight:bold; border:none; border-radius:45px; text-align:center;}
/*----------------------------------------------------------------------

footer Style

----------------------------------------------------------------------*/
footer { color:#fff; background-color:#1E6341; padding:35px 0 45px 0;text-align:center; position:relative;}
#footer-logo {margin-bottom:20px; }
#copyright {font-size:6px;}
/*----------------------------------------------------------------------

Animation Style

----------------------------------------------------------------------*/
.opacity:hover { opacity: 0.8; text-decoration:none;}
a {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all  0.3s ease;}
a:link, a:visited {text-decoration: underline;}
a:hover { text-decoration: none; }
@media only screen and (min-width: 769px) {
.sp-only {display: none !important;}
}
/*----------------------------------------------------------------------

ふわっと表示

----------------------------------------------------------------------*/
.fadeInUp {opacity : 0;transform: translateY(40px); transition: 2s;}
/*----------------------------------------------------------------------

Contact-form Style

----------------------------------------------------------------------*/
#contact-form {padding:55px 0 50px 0;}
#contact-form .container {width:1200px; margin:0 auto;}
#contact-form h2 {font-size:28px; color:#3fb078;letter-spacing:1em; margin-bottom:10px; line-height:1.7;}
#contact-form p { line-height:2.6; margin-bottom:35px;}
#contact-form input {max-width:200px; width:100%; background-color:#F58893; line-height:60px;height:60px; color:#fff;font-size:20px; font-weight:bold; border:none; border-radius:45px; text-align:center;}
#contact-form table { margin-bottom:30px;}
#contact-form th { width:48%; padding-bottom:15px;}
#contact-form td { width:48%; padding-bottom:15px;}
#contact-form td span.msg { color:red;}
/*----------------------------------------------------------------------

Top-blog Style

----------------------------------------------------------------------*/
#top-blog {background-image:url(../img/img-blog-bg.gif); background-position:center center; background-repeat:repeat-x repeat-y; padding:80px 0;}
#top-blog .container {width:1000px; margin:0 auto;}
#top-blog h2 {font-size:28px; color:#f58893;letter-spacing:1em; margin-bottom:10px; line-height:1.7; text-align: center;}
.img-txt-blog {text-align: center;}
#top-blog-box {display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-top: 60px;}
.top-blog-box {width: 293px; margin-right:60px; box-sizing: border-box;}
.top-blog-box:last-child {margin-right:0;}
.top-blog-box a {text-decoration: none; color:#000;}
.top-blog-box a:hover, .top-blog-box a:hover .top-blog-box-txt {opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}
.top-blog-box figure { margin-bottom: 20px; box-sizing: border-box;}
.top-blog-box figure img { width: 100%; height: auto;border:3px solid #FAD7DA;box-sizing: border-box;}
.top-blog-box h3 {font-size: 20px; line-height: 1.3; margin-bottom: 25px; font-weight: bold;}
.top-blog-box .blog-date {color:#f58893; margin-bottom: 10px; font-size: 16px; font-weight: bold;}
.top-blog-box .top-blog-txt {color:#000; margin-bottom: 10px; font-size: 14px; font-weight: normal; line-height: 2;}
.top-blog-box .blog-category {background-color:#3FB078; display: inline-block; font-size: 14px; font-weight: normal; color: #fff; padding: 3px 17px; border-radius: 3px; margin-right: 10px; margin-bottom: 7px;}
.top-blog-box .blog.blog-category { display: none; }
.top-blog-box .blog-more-read {color:#f58893; font-size: 16px; font-weight: bold; text-align: right;background-image:url(../img/img-arrow-right.png); background-position:right center; background-repeat:no-repeat; background-size: 24px; padding-right: 35px; }
/*----------------------------------------------------------------------

Blog-single Style

----------------------------------------------------------------------*/
#sub-ttl-main { margin-bottom: 45px; background-image:url(../img/img-blog-ttl-bg.png); background-position:center center; background-repeat:no-repeat; padding-top: 19%; height: 0; width: 100%; background-size:cover; position: relative;}
#sub-ttl-main .sub-ttl-container { position: absolute; top: 50%; left: 50%; -webkit-transform : translate(-50%,-50%); transform : translate(-50%,-50%); width: 100%; text-align: center; }
.sub-ttl-container h1 {font-size:28px; font-weight: bold; color:#f58893;letter-spacing:1em; margin-right: -1em; margin-bottom:10px; line-height:1.7; text-align: center;}
.sub-ttl-container figure {text-align: center;}
#blog-single-main .container {display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 100%; max-width: 1000px; margin:0 auto 200px;}
.blog-single-txt { width: 100%; max-width: 710px; margin-right: 60px;}
.blog-single-txt .blog-date {color:#f58893; margin-bottom: 20px; font-size: 18px;}
.blog-single-txt h2 { font-size: 28px; font-weight: bold; line-height: 1.4; margin-bottom: 20px;}
.blog-single-txt .blog-category { background-color:#3FB078; display: inline-block; font-size: 14px; color: #fff; padding: 3px 17px; border-radius: 3px; margin-right: 10px; margin-bottom: 10px;}
.blog-single-txt .blog.blog-category { display: none; }
.blog-single-txt .blog-category a { color: #fff; text-decoration: none; }
.blog-main-visual { margin-bottom: 40px; }
.blog-main-visual figure img { width: 100%; height: auto; }
.blog-single-txt-box { margin-bottom: 55px; }
.blog-single-post p { font-size: 16px; line-height: 2.5; margin-bottom: 1.25em; }
.blog-single-post h3 { font-size: 22px; font-weight: bold; background-color: #FEEBED; padding: 18px; line-height: 1.3; border-radius: 5px; margin:30px auto;}
.blog-single-post h3:before { content: "●"; color: #F69AA3; margin-right: 13px;}
.blog-single-post h4 { font-size: 20px; font-weight: bold; border-bottom:1px solid #F69AA3; padding-bottom: 15px; line-height: 1.3;margin:25px auto;}
.blog-single-post .waku { border:5px solid #C3F3D7; border-radius: 10px; background-color: #E2FFF0; padding: 27px 25px 20px; margin:50px auto; }
.blog-single-post .waku h5 { font-size: 18px; font-weight: bold; line-height: 1.3; margin-bottom: 15px;}
.blog-single-post .pink { color: #FF4A8A;}
.blog-single-post .green { color: #0EB460;}
.blog-sns {display: flex;justify-content:flex-end; margin-bottom: 20px;}
.blog-sns ul { display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 145px; margin-bottom: 20px;}
.blog-sns li { margin-right:10px;}
.blog-sns li:last-child { margin-right:0;}
.blog-single-comment { background-color: #FFEBED; box-sizing: border-box; padding: 20px 40px 45px;}
.blog-single-comment h2, #reply-title { font-size: 20px; color: #f58893; border-bottom: 1px solid #F69AA3; padding:20px 0 10px; background-image:url(../img/img-icon-pen.gif?200407); background-position:right bottom; background-repeat:no-repeat; background-size: 40px 56px;} /*あとで消す*/
#reply-title { font-size: 20px; color: #f58893; border-bottom: 1px solid #F69AA3; padding:20px 0 10px; background-image:url(../img/img-icon-pen.gif); background-position:right bottom; background-repeat:no-repeat; background-size: 40px 56px; font-weight: bold; line-height: 1.4; margin-bottom: 20px; }
#comment-formBox table { max-width:630px; width:100%; margin:0 auto;}
#comment-formBox table th { width:100%;font-weight: bold;display: block; font-size:16px; text-align:left; margin-bottom:12px; color: #f58893;}
#comment-formBox table td { width:100%;display: block;}
#comment-formBox table td input { width:100%; font-size:16px; box-sizing:border-box;border:none; border-radius:10px;margin-bottom:15px; padding-left:10px; height:40px;} /*あとで消す*/
#author, #email { width:100%; font-size:16px; box-sizing:border-box;border:none; border-radius:10px;margin-bottom:15px; padding-left:10px; height:40px;}
#comment-formBox table td textarea { width:100%; height:110px; font-size:16px; box-sizing:border-box; padding:10px; border:none; border-radius:10px; margin-bottom:30px;} /*あとで消す*/
.comment-notes { margin-bottom: 1em; }
.comment-form-comment label { display: none; }
.comment-form-author label, .comment-form-email label { display: block; font-weight: bold; font-size: 16px; text-align: left; margin-bottom: 12px; color: #f58893; }
#comment { width:100%; height:110px; font-size:16px; box-sizing:border-box; padding:10px; border:none; border-radius:10px; margin-bottom:30px;}
#comment-formBox #submit { width:260px; margin:10px auto 0;} /*あとで消す*/
#comment-formBox #submit input {width:100%; background-color:#F58893; line-height:60px;height:60px; color:#fff;font-size:18px; font-weight:bold; border:none; border-radius:30px; text-align:center;} /*あとで消す*/
.form-submit { width:260px; margin:10px auto 0;}
.form-submit input#submit {width:100%; background-color:#F58893; line-height:60px;height:60px; color:#fff;font-size:18px; font-weight:bold; border:none; border-radius:30px; text-align:center;}
.logged-in-as { margin-bottom: 1em; }
h3#comments { line-height: 1.7; margin-bottom: 1em; }
.commentlist li:first-of-type { padding: 0 0 0.1em 1em; margin: 1.5em 0; }
.commentlist li .children { margin-right: 1.5em; border-left: 1px solid #ccc; }
.commentlist .comment-body { line-height: 1.7; }
.commentlist .comment-author { font-weight: bold; margin-bottom: 0.75em; }
.comment-body .reply, .comment-body .comment-meta { margin: 1em 0; }
.blog-single-side { width: 230px; }
.blog-single-side a { text-decoration:none; color: #000;}
.blog-single-side a:hover {opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}
.side-ttl h2 { font-size: 16px; font-weight: bold; margin-bottom: 5px;}
.side-ttl h2:before { content: "●"; color: #F69AA3; margin-right: 7px;}
.side-search .side-ttl , .side-latest .side-ttl , .side-ranking .side-ttl { margin-bottom: 15px;}
.side-search , .side-category , .side-ranking , .side-archive { margin-bottom: 40px;}
.side-search input { border:none; background-color: #F0F0F0; height: 45px; border-radius: 10px; box-sizing: border-box;padding:0 10px; width: 100%;}
.side-search label, #searchsubmit { display: none; }
.side-latest { margin-bottom: 40px;}
.side-latest dl , .side-ranking dl {display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 15px;}
.side-latest dl dt , .side-ranking dl dt { width: 91px; margin-right: 9px;}
.side-latest dl dt img , .side-ranking li img { width: 91px; height: auto; }
.side-latest dl dd , .side-ranking dl dd { width:130px;}
.side-latest dl dd h3 , .side-ranking dl dd h3, .side-ranking li { font-size: 14px; line-height: 1.5;}
.side-category li { border-bottom: 1px solid #F69AA3; background-image:url(../img/img-arrow-right-03.png); background-position:right center; background-repeat: no-repeat;background-size: 10px;}
.side-category li a { display: block; padding: 20px 10px 20px 5px;font-size: 14px; line-height: 1.3;}
.side-category .cat-item-1 { display: none; }
.side-ranking dl dt { position: relative;}
.side-ranking dl dt figure.ranking-number { position:absolute; top:0; left: 0; }
.side-archive h4 { border-bottom: 1px solid #F69AA3; background-image:url(../img/img-arrow-right-03.png); background-position:right 10px center; background-repeat:no-repeat; padding:20px 0 20px 5px; font-size: 14px;background-size: 10px;}
.side-archive h4:hover { opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; cursor:pointer;}
.side-archive h4.active { background-image:url(../img/img-arrow-bottom.png); }
.side-archive ul { display: none; padding: 15px 0 0 5px; font-size: 14px;}
.side-archive ul li { margin-bottom: 10px !important;}
.side-archive li a { text-decoration: underline;}
.side-archive li a:hover { text-decoration: none;}

/* 人気記事のアイキャッチ内に順位番号を表示 */
body { counter-reset: rank_number; }
.wpp_thumb_wrapper { position: relative; }
.wpp_thumb_wrapper:after { content: url(../img/img-blog-ranking-01.png); display: block; position: absolute; left: -10px; top:-10px; width: 33px; height: 40px; -webkit-transform: scale(0.5); transform: scale(0.5); }
.wpp-list li:nth-of-type(2) .wpp_thumb_wrapper:after { content: url(../img/img-blog-ranking-02.png); }
.wpp-list li:nth-of-type(3) .wpp_thumb_wrapper:after { content: url(../img/img-blog-ranking-03.png); }

/* 折り畳みアーカイブウィジェット */
.widget_archive a.year{
  cursor: pointer;
  text-decoration: underline;
}

.widget_archive .years ul {
  -webkit-transition: .3s ease;
  transition: .3s ease;
  margin: 0;
  margin-bottom: 1em;
}

#sidebar .widget_archive ul.years li{
  margin-bottom: 10px;
}

.widget_archive ul.years .hide {
  margin: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
/*----------------------------------------------------------------------

Blog-Top Style

----------------------------------------------------------------------*/
#blog-top-main .container { width: 100%; max-width: 1000px; margin:0 auto 90px;}
.blog-latest-post {background-image:url(../img/img-blog-bg.gif); background-position:center center; background-repeat:repeat-x repeat-y; padding:40px  30px 45px 30px; box-sizing: border-box; width: 100%; margin-bottom: 50px; display: none; }
.category-1 .blog-latest-post { display: block; }
.paged .blog-latest-post { display: none; }
.blog-latest-post-container { display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.blog-latest-post-img { width: 460px; height: auto; margin-right: 40px; box-sizing: border-box;}
.blog-latest-post-img figure img { width: 100%;height:auto;border:3px solid #FAD7DA; box-sizing: border-box;}
.blog-latest-post-box { width: 440px;}
.blog-latest-post-box .blog-date { font-size: 18px; color: #f58893; margin-bottom: 10px;}
.blog-latest-post-box h2 {font-size: 24px; font-weight: bold; line-height: 1.3; margin-bottom: 15px;}
.blog-latest-post-txt { font-size: 14px; line-height: 2; margin-bottom: 25px;}
.blog-latest-post-box .blog-category { background-color:#3FB078; display: inline-block; font-size: 14px; font-weight: normal; color: #fff; padding: 3px 17px; border-radius: 3px; margin-right: 10px; margin-bottom: 10px;}
.blog-latest-post-box .blog.blog-category { display: none; }
.blog-latest-post-box .blog-more-read {color:#f58893; font-size: 18px; text-align: right;background-image:url(../img/img-arrow-right.png); background-position:right center; background-repeat:no-repeat; background-size: 24px; padding-right: 30px;}
.blog-latest-post a , .blog-posts-box a { display: block; color: #000; text-decoration: none;}
.blog-latest-post a:hover , .blog-posts-box a:hover { opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}
.blog-latest-post .blog-category a { color: #fff; }
.blog-posts {display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; margin-bottom: 40px;}
.blog-posts-box { width: 293px; margin-bottom: 60px;}
.blog-posts:after { content: ""; display: block; width: 293px; height: 0; }
.blog-posts .blog-posts-box:first-of-type { display: none; }
.blog-posts-box figure { width:100%; margin-bottom: 18px;}
.blog-posts-box figure img { width:100%; height: auto; border:3px solid #FAD7DA; box-sizing: border-box;}
.blog-posts-box .blog-date { font-size: 16px; font-weight: bold; color: #f58893; margin-bottom: 10px;}
.blog-posts-box h2 {font-size: 20px; font-weight: bold; line-height: 1.3; margin-bottom: 20px;}
.blog-post-txt { font-size: 14px; line-height: 2; margin-bottom: 10px;}
.blog-posts-box .blog-category { background-color:#3FB078; display: inline-block; font-size: 14px; font-weight: normal; color: #fff; padding: 3px 17px; border-radius: 3px; margin-right: 10px; margin-bottom: 10px;}
.blog-posts-box .blog.blog-category { display: none; }
.blog-posts-box .blog-more-read {color:#f58893; font-size: 16px; font-weight: bold; text-align: right;background-image:url(../img/img-arrow-right.png); background-position:right center; background-repeat:no-repeat;background-size: 24px; padding-right: 30px;}
.wp-pagenavi { width: 400px; margin:0 auto; display: flex; display: -webkit-flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center;}
.wp-pagenavi a {background-image:url(../img/img-page-navi.png); background-position:center center; background-repeat:no-repeat; margin-right:9px; background-size: 41px 36px; font-size: 20px;color: #000; display:block;width: 41px; height: 36px; display: flex; -webkit-justify-content: center; justify-content: center; align-items: center;}
.wp-pagenavi .current {background-image:url(../img/img-page-navi-current.png); background-position:center; background-repeat:no-repeat; background-size:41px 36px; color: #fff; display:block;width: 41px; height: 36px; display: flex; -webkit-justify-content: center; justify-content: center; align-items: center;}
.wp-pagenavi a:last-child {background-image: url(../img/img-page-navi-current.png); background-position:center; background-repeat:no-repeat; background-size:41px 36px; color: #fff;}
.wp-pagenavi a:first-child {background-image: url(../img/img-page-navi-current.png); background-position:center; background-repeat:no-repeat; background-size:41px 36px; color: #fff;}
.wp-pagenavi .current a { color: #fff; }
.wp-pagenavi a:hover { opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8;}
.wp-pagenavi a, .wp-pagenavi span { text-decoration: none; border: none !important; padding: 0!important; margin: 2px;}